<?xml version="1.0" encoding="utf-8"?>
<data>
	<tabs>
		<tab>
			<title><![CDATA[Hats]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
		<tab>
			<title><![CDATA[Socks]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
		<tab>
			<title><![CDATA[Socks]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
		<tab>
			<title><![CDATA[Socks]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
		<tab>
			<title><![CDATA[Socks]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
		<tab>
			<title><![CDATA[Stuff]]></title>
			<items>
				<item cardURL="images/cards/male/ab_M000000601.png" imageURL="images/character/male/M000000601.png" price="0"/>
				<item cardURL="images/cards/male/ab_M000000602.png" imageURL="images/character/male/M000000602.png" price="100"/>
				<item cardURL="images/cards/male/ab_M000000603.png" imageURL="images/character/male/M000000603.png" price="200"/>
			</items>
		</tab>
	</tabs>
</data>